CREATE TABLE hwr_mntr_plan_goal_tasks_b (
    TASK_ID                   NUMBER(18, 0) ,
    TARGET_COMPLETION_DATE    TIMESTAMP(6)      NOT NULL,
    GOAL_ID                   NUMBER(18, 0)     NOT NULL,
    STATUS                    VARCHAR2(20)      NOT NULL,
    PERSON_ID                 NUMBER(18, 0)     NOT NULL,
    TASKS_ATTR_1              VARCHAR2(1600),
    TASKS_ATTR_2              VARCHAR2(1600),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    TASK_ID                   NUMBER(18, 0) ,
    TARGET_COMPLETION_DATE    TIMESTAMP(6)      NOT NULL,
    GOAL_ID                   NUMBER(18, 0)     NOT NULL,
    STATUS                    VARCHAR2(20)      NOT NULL,
    PERSON_ID                 NUMBER(18, 0)     NOT NULL,
    TASKS_ATTR_1              VARCHAR2(1600),
    TASKS_ATTR_2              VARCHAR2(1600),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    CONSTRAINT pk_hwr_mntr_plan_goal_tasks_b PRIMARY KEY (TASK_ID, TASK_ID)
);
